apiVersion: v1
kind: Config
preferences: {}
clusters:
- cluster:
    server: https://<ip-address>:6443    # change it
    certificate-authority: /home/dmo/Projects/dmo-k8s-ws/zzTemp/certs/ca.crt
  name: k8s-cluster
contexts:
- context:
    cluster: k8s-cluster
    namespace: default
    user: user01
  name: user01@k8s-cluster
current-context: user01@k8s-cluster
users:
- name: user01
  user:
    client-certificate: /home/dmo/Projects/dmo-k8s-ws/zzTemp/certs/user01.crt
    client-key: /home/dmo/Projects/dmo-k8s-ws/zzTemp/certs/user01.key
